!set title=Problème de proportionnalité 2
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=fr
leftrange=-5.000000
rightrange=5.000000
author=Guerimand Fabrice
email=fwguerima@free.fr
computeanswer=no
precision=10000000

ansorder=r,r,r
varcnt=14
prevarcnt=13
postvarcnt=0
replycnt=3
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 1, 50

val6=$[rint($(tmp0))]
val7=$[(1-$val6/100)]
tmp0=!randint 1, 5000

val8=$[rint($(tmp0))]
val8=$[$val8/100]
tmp0=!randint 1, 5000

val9=$[rint($(tmp0))]
val9=$[$val9/100]
val10=$[$val8*$val7]
val11=$[rint($val8*$val7*100)]
val11=$[$val11/100]
val12=$[$val9/$val7]
val13=$[rint($val9/$val7*100)]
val13=$[$val13/100]
val7=$val7*x
oefsteps=reply 1	reply 2	reply 3 
nextstep=!nosubst reply 1	reply 2	reply 3 
!readproc oef/steps.proc
replytype1=algexp
replyname1=P(x)
replygood1=$val7
replytype2=numexp
replyname2=prix
replygood2=$val11
replytype3=numexp
replyname3=poids
replygood3=$val13
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()<br>Un magasin offre une réduction de $val6 % sur tous ses articles. Le prix réduit P est proportionnel au prix initial x.	<ol>	 <li>Exprimer P comme une fonction linéaire de x.</li>	 <li>Combien coûte, au centime près, un article dont le prix initial est de $val8 euros ?</li>	 <li>Un article du magasin coûte $val9 euros, quel était son prix initial au centime près ?</li>	</ol>	<br>	<center><hr width=50%></center>	<table class=reply>	<tr><td>	<u><b>Vos réponses :</b></u><br>	<small>Simplifier tous les calculs et n'utiliser pas d'écriture fractionnaire.</small>	<ol>	 <li>P(x) =  
!read oef/embed.phtml r1,8 
$().</li>	 <li>Cet article coûte  
!read oef/embed.phtml r2,8 
$() euros.</li>	 <li>Son prix initial &eacute;tait de  
!read oef/embed.phtml r3,8 
$() euros.</li>	</ol></td></tr>	</table>
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,8,9
embedcnt=3
